/**********************************
************ Home 3 **************
********************************/
/**** Growing Blurb ****/
.growing-blurb{
position: absolute;
top: 85%;
-ms-transform: translateY(160%);
transform: translateY(155%);
transition:all 500ms;
height:180px;
width:100%;
}

.blurb-colm:hover .growing-blurb{
height:180px;
  -ms-transform: translateY(130%);
transform: translateY(128%);
}

.blurb-btn{
  color: #fff;
  font-family: 'Josefin Sans',Helvetica,Arial,Lucida,sans-serif;
  text-transform: uppercase!important;
  border-radius: 52px;
  background-color: #106466;    	padding: 12px 35px;
  margin-top: 25px;
  opacity:0;
  transition:all 500ms;
}

.blurb-colm:hover .blurb-btn{
 opacity:1;
}

/**** Inline Email Optin ****/
@media only screen and (min-width: 981px) {
    .et_pb_subscribe .et_pb_newsletter_fields p { 
        flex: auto !important;
    }
    .et_pb_subscribe .et_pb_newsletter_fields p.et_pb_newsletter_field {
        margin-right: 2%; 
    }
}


/**** Slider Testimonial ****/
.slider-testimonial-img{
  border-radius:50%;
display: inline-block;
}

.slider-testimonial-name{
  color:#106466;
  font-family: 'Josefin Sans',Helvetica,Arial,Lucida,sans-serif;
  font-size:20px;
  line-height:1.9em;
}

.slider-testimonial-designation{
  color:#000;
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
  font-size:15px;
  line-height:1.9em;
  
}

